.institution-banner{
	width: 100%;
}
.institution-banner .moods{
	width: 100%;
	height: 200px;
	display: block;
}
.main{
	background-color: #F7F7F7;
	padding-bottom: 20px;
}
.main .wrap .hospital-nav .top{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 30px 0;
}
.main .wrap .hospital-nav .top .h-n-list{
	width: 90px;
	height: 36px;
	background-color: #E4E4E4;
	border-radius: 5px;
	text-align: center;
	line-height: 36px;
}
.main .wrap .hospital-nav .top .h-n-list.active{
	background: linear-gradient(45deg, #FF6980, #FD97A7);
}
.main .wrap .hospital-nav .top .h-n-list a{
	display: block;
	width: 100%;
	height: 100%;
}
.main .wrap .hospital-nav .top .h-n-list.active a{
	color: #FFFFFF;
}
.main .wrap .hospital-nav .top .h-n-list:first-child{
	margin-right: 20px;
}
.main .wrap .hospital-nav .city{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 10px;
}
.main .wrap .hospital-nav .city.institution,.main .wrap .hospital-nav .city.famouse{
	padding-top: 20px;
}
.main .wrap .hospital-nav .second-city{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-left: 50px;
	margin-bottom: 20px;
}
.main .wrap .hospital-nav .second-city span{
	margin-right: 10px;
	color: #999999;
	white-space: nowrap;
}
.main .wrap .hospital-nav .second-city .second-city-wrap{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}
.main .wrap .hospital-nav .second-city .second-city-wrap .second-city-wrap-list a{
	color: #666666;
	display: inline-block;
	font-size: 14px;
	padding: 0px 10px;
	border-radius: 5px;
	margin-right: 10px;
}
.main .wrap .hospital-nav .second-city .second-city-wrap .second-city-wrap-list a:hover{
	background-color: rgba(255, 117, 138, .3);
	color: #FF758A;
}
.main .wrap .hospital-nav .second-city .second-city-wrap .second-city-wrap-list a.active{
	background-color: rgba(255, 117, 138, .3);
	color: #FF758A;
}
.main .wrap .hospital-nav .second-project{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-left: 50px;
	margin-bottom: 20px;
	margin-top: 10px;
}
.main .wrap .hospital-nav .second-project span{
	margin-right: 10px;
	color: #999999;
}
.main .wrap .hospital-nav .second-project .second-project-wrap{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}
.main .wrap .hospital-nav .second-project .second-project-wrap .second-project-wrap-list a{
	color: #666666;
	display: inline-block;
	font-size: 14px;
	padding: 0px 10px;
	border-radius: 5px;
	margin-right: 10px;
}
.main .wrap .hospital-nav .second-project .second-project-wrap .second-project-wrap-list a:hover{
	background-color: rgba(255, 117, 138, .3);
	color: #FF758A;
}
.main .wrap .hospital-nav .second-project .second-project-wrap .second-project-wrap-list a.active{
	background-color: rgba(255, 117, 138, .3);
	color: #FF758A;
}
.main .wrap .hospital-nav .city .list-name,.main .wrap .hospital-nav .down .project .list-name{
	font-size: 18px;
	color: #444444;
	margin-right: 10px;
	white-space: nowrap;
}
.main .wrap .hospital-nav .city .privice-wrap,.main .wrap .hospital-nav .down .project .privice-wrap{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}
.main .wrap .hospital-nav .city .privice-wrap li a,.main .wrap .hospital-nav .down .project .privice-wrap li a{
	display: inline-block;
	font-size: 14px;
	padding: 0px 10px;
	border-radius: 5px;
	margin-right: 15px;
}
.main .wrap .hospital-nav .city .privice-wrap li a:hover,.main .wrap .hospital-nav .down .project .privice-wrap li a:hover{
	background-color: rgba(255, 117, 138, .3);
	color: #FF758A;
}
.main .wrap .hospital-nav .city .privice-wrap li a.active,.main .wrap .hospital-nav .down .project .privice-wrap li a.active{
	background-color: rgba(255, 117, 138, .3);
	color: #FF758A;
}
.main .wrap .hospital-nav .down .project{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}


.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list{
	padding: 20px;
	background-color: #FFFFFF;
	margin-top: 20px;
	border-radius: 5px;
	position: relative;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list:hover{
	box-shadow: 0px 0px 12px 0px rgba(150, 150, 150, 0.24);
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .pa-img{
	position: absolute;
	right: 0;
	top: 0;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list{
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: all .3s;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .img-left{
	width: 160px;
	height: 130px;
	margin-right: 30px;
	border-radius: 5px;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .img-left.doctor{
	width: 160px;
	height: 160px;
	border-radius: 5px;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-name{
	font-size: 24px;
	color: #444444;
	font-weight: bold;
	transition: all .3s;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list:hover .left .l-right .l-right-name{
	color: #FF758A;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-star{
	margin-top: 5px;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-address{
	font-size: 14px;
	color: #666666;
	margin-top: 5px;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-project{
	color: #999999;
	margin-top: 5px;
	width: 660px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-project span{
	padding: 2px 10px;
	background-color: #F7F7F7;
	border-radius: 5px;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-right: 40px;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .yuyue{
	width: 110px;
	height: 110px;
	border-radius: 5px;
	background-color: rgba(9, 194, 197, .1);
	background-image: url(../images/yuyues.png);
	background-repeat: no-repeat;
	background-size: 66px 56px;
	background-position: 50% 20%;
	color: #09C2C5;
	text-align: center;
	margin-right: 20px;
	transition: all .3s;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .yuyue a{
	color: #09C2C5;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .yuyue:hover{
	background-size: 100% 100%;
	    background-image: url(../images/weixin.png);
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .yuyue:hover span{
	color: transparent;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .yuyue span{
	    display: inline-block;
	    margin-top: 75px;
	    font-weight: bold;
	    transition: all .3s;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .zixun{
	width: 110px;
	height: 110px;
	border-radius: 5px;
	background-color: rgba(255, 117, 138, .1);
	background-image: url(../images/zixun.png);
	background-repeat: no-repeat;
	background-size: 66px 56px;
	background-position: 50% 20%;
	text-align: center;
	color: #FF758A;
	transition: all .3s;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .zixun a{
	color: #FF758A;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .zixun:hover{
	background-color: rgba(255, 117, 138, 1);
	background-image: url(../images/zixuns.png);
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .zixun:hover span{
	color: #FFFFFF;
}
.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .zixun span{
	    display: inline-block;
	    margin-top: 75px;
	    font-weight: bold;
	    transition: all .3s;
}
@media screen and (max-width:950px) {
	.main{
		padding-bottom: 3.5rem;
	}
	.mobile-hostipal{
		width: 100%;
		height: 2rem;
	}
	.mobile-hostipal .mobilenav{
		width: 100%;
		height: 2rem;
		background-color: #FFFFFF;
		display: flex;
		justify-content: space-around;
		align-items: center;
		position: fixed;
		left: 0;
		top: 2.5rem;
		z-index: 100;
	}
	.mobile-hostipal .mobilenav .mobilenavlist{
		font-size: .9rem;
		color: #999999;
		font-weight: bold;
	}
	.mobile-hostipal .mobilenav .mobilenavlist.active a{
		color: #444444;
	}
	.mobile-hostipal .mobileconent .mobileconentlist{
		display: none;
	}
	.mobile-hostipal .mobileconent .mobileconentlist.active{
		display: block;
	}
	.mobile-hostipal .mobileconent .mobileconentlist .mobileconentlistnav{
		display: flex;
		justify-content: space-around;
		align-items: center;
		width: 100%;
		height: 2rem;
		font-size: .8rem;
		color: #666666;
		position: fixed;
		left: 0;
		top: 2.5rem;
		z-index: 100;
		background-color: #FFFFFF;
		box-shadow: 0px 2px 15px 1px rgba(202, 202, 202, 0.24);
	}
	.mobile-hostipal .mobileconent .mobileconentlist .mobileconentlistnav .mobileconentlistnavitem::after{
		content: '';
		display: inline-block;
		width: 0;
		height: 0;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #999999;
		margin-bottom: 3px;
		margin-left: 5px;
	}
	.mobile-hostipal .mobileconent .mobileconentlist .mobileconentlistnav .mobileconentlistnavitem.active{
		color: #FF6980;
	}
	.mobile-hostipal .mobileconent .mobileconentlist .mobileconentlistnav .mobileconentlistnavitem.active::after{
		border-top: 5px solid #FF6980;
		transform: rotate(180deg);
	}
	.mobile-hostipal .mobileconent .mobileconentlistc{
		position: fixed;
		left: 0;
		top: 4.5rem;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,.6);
		z-index: 1000;
		border-top: 1px solid #f3f3f3;
		display: none;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem{
		display: none;
		height: 70vh;
		overflow: scroll;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem.active{
		display: block;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-city{
		height: 70vh;
		background-color: #F6F6F6;
		/* position: relative; */
		overflow: scroll;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-city .m-ciyt-item{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-city .m-ciyt-item span{
		width: 4.75rem;
		height: 2rem;
		font-size: .7rem;
		line-height: 2rem;
		padding-left: .3rem;
		color: #666666;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-city .m-ciyt-item span.active{
		background-color: #FFFFFF;
		color: #FF6980;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-city .m-ciyt-item span.active::before{
		content: '';
		display: inline-block;
		width: 2px;
		height: 10px;
		background-color: #FF6980;
		margin-right: .3rem;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-city .m-ciyt-item .citywrap{
		display: none;
		flex: 1;
		height: 70vh;
		overflow: scroll;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-city .m-ciyt-item .citywrap.active{
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		background-color: #FFFFFF;
		width: 75%;
		padding: .5rem;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-city .m-ciyt-item .citywrap .citywrap-item{
		white-space: nowrap;
		float: left;
		font-size: .6rem;
		padding: .1rem .5rem;
		background: #F6F6F6;
		border-radius: 20px;
		margin-right: .6rem;
		margin-bottom: .6rem;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project{
		height: 70vh;
		background-color: #F6F6F6;
		position: relative;
		overflow: scroll;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item{
		display: flex;
		justify-content: space-between;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item span{
		width: 4.75rem;
		height: 2rem;
		font-size: .7rem;
		line-height: 2rem;
		padding-left: .3rem;
		color: #666666;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item span.active{
		background-color: #FFFFFF;
		color: #FF6980;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item span.active::before{
		content: '';
		display: inline-block;
		width: 2px;
		height: 10px;
		background-color: #FF6980;
		margin-right: .3rem;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item .m-p-wrap{
		display: none;
		flex: 1;
		height: 70vh;
		overflow: scroll;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item .m-p-wrap.active{
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		background-color: #FFFFFF;
		width: 75%;
		padding: .5rem;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item .m-p-wrap .m-p-wrap-item p{
		font-size: .7rem;
		color: #606060;
		font-weight: bold;
		margin: .5rem 0;
		white-space: nowrap;

	}

	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item .m-p-wrap .m-p-wrap-item{
		float: left;
		margin-right: .5rem;
	}




	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item .m-p-wrap .m-p-wrap-item ul{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-wrap: wrap;
	}
	.mobile-hostipal .mobileconent .mobileconentlistc .mobileconentlistcitem .m-project .m-p-item .m-p-wrap .m-p-wrap-item ul li{
		white-space: nowrap;
		float: left;
		font-size: .6rem;
		padding: .1rem .5rem;
		background: #F6F6F6;
		border-radius: 20px;
		margin-right: .6rem;
		margin-bottom: .6rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list{
		padding: .5rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .img-left{
		width: 4.5rem;
		height: 4.5rem;
		margin-right: .3rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth{
		margin-right: 0;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .yuyue{
		width: 2.8rem;
		height: 2rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .zixun{
		width: 2.8rem;
		height: 2rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-name{
		font-size: .8rem;
		white-space: nowrap;
		width: 9rem;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-star{
		margin-top: 0rem;
		white-space: nowrap;
		width: 9rem;
		overflow: hidden;
		text-overflow: ellipsis;
		font-size: .65rem;
		color: #666666;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-star img{
		width: .7rem;
		height: .7rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-address{
		margin-top: 0rem;
		font-size: .65rem;
		width: 8.75rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-project span{
		padding: .1rem .3rem;
		font-size: .6rem;
		margin-right: .3rem;
		white-space: nowrap;
		display: inline-block;
		width: 3rem;
		overflow: hidden;
		text-align: center;
		text-overflow: ellipsis;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-project{
		margin-top: 0rem;
		width: 9rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .yuyue{
		margin-right: 0;
		background-size: 1.3rem 1.3rem;
		background-position: 50% 5%;
		background-image: url(../images/liji.png);
		background-color: #09C2C5;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .zixun{
		margin-right: 0;
		background-size: 1.3rem 1.3rem;
		background-position: 50% 5%;
		background-image: url(../images/zixuns.png);
		background-color: rgba(255, 117, 138, 1);
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .yuyue span{
		font-size: .6rem;
		margin-top: 1rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .zixun span{
		font-size: .6rem;
		margin-top: 1rem;
		color: #FFFFFF;
	}
	.main .wrap .hospital-wrap{
		margin-top: 1rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .img-left.doctor{
		width: 4.5rem;
		height: 4.5rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .doctor-age,.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list a .left .l-right .l-right-star.doctor{
		margin-top: .1rem;
		font-size: .65rem;
		color: #666666;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .left .l-right .l-right-project.doctor{
		font-size: .6rem;
		margin-top: .2rem;
		width: 9rem;
	}
	.main .wrap .hospital-wrap .hospital-wrap-conent .hospital-wrap-conent-list .rigth .yuyue span{
		color: #FFFFFF;
	}
	.institution-banner{
		position: relative;
	}
	.institution-banner .m-moods{
		width: 100%;
	}
	.institution-banner .m-fanhui{
		width: .9rem;
		height: .9rem;
		position: absolute;
		left: .5rem;
		top: .5rem;
	}
	.main .wrap .hospital-nav .city .privice-wrap{
		flex-wrap: nowrap;
		overflow: scroll;
	}
	.main .wrap .hospital-nav .city .privice-wrap li a{
		white-space: nowrap;
		margin-right: .3rem;
	}
}